## yazpp 1.2.3

=== debian/changelog ===
yazpp (1.2.3-0ubuntu1) maverick; urgency=low

  * New upstream version, required to build with yaz 4.0.x. LP: #647079.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 24 Sep 2010 20:56:47 +0200

yazpp (1.1.1-0ubuntu2) maverick; urgency=low

  [ Arand Nash ]
  * debian/control
    - fixed small typo: "packages" -> "package" (LP: #487226)

  [ Andrew Starr-Bochicchio ]
  * Make lintian happier.
  * debian/control:
   - Add missing depends on ${misc:Depends}.
   - Bump Standards-Version to 3.8.4
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/copyright:
   - Don't point to versionless GPL symlink.
   - Use © symbol instead of (C).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 17 May 2010 19:43:17 -0400

yazpp (1.1.1-0ubuntu1) intrepid; urgency=low

  * New upstream release.
  * New SONAME, adjust binary packages accordingly.
  * Adjust (build-)dependencies for the yaz transition.
  * Adhere to Homepage field.
  * Bump Standards-Version to 3.8.0.
  * Replace ${Source-Version} with ${binary:Version}.
  * Copyright informations updated to reflect new license.
  * Remove get-orig-source target in debian/rules, no longer needed.
  * Add watch file.
  * Feature Freeze granted as per LP: #267187.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 06 Sep 2008 18:11:08 +0200

yazpp (1.0.0-0ubuntu1) gutsy; urgency=low

  * Intitial package for Ubuntu
  * Repackaged upstream tarball without debian directory

 -- Andreas Simon <andreas.w.simon@gmail.com>  Mon, 22 Jan 2007 12:28:56 +0100
