=== debian/control ===
Source: yazpp
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andreas Simon <andreas.w.simon@gmail.com>
Build-Depends: cdbs, debhelper (>= 5), libyaz4-dev
Homepage: http://www.indexdata.dk/yazplusplus/
Standards-Version: 3.8.4

Package: libyazpp4
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libyaz4
Description: YAZ++ and ZOOM library
 YAZ++ is an application programming interface (API) to YAZ which supports the
 development of Z39.50/SRW/SRU client and server applications using C++. Like
 YAZ, it supports Z39.50-2003 (version 3) as well as SRW/SRU version 1.1 in
 both the client and server roles. YAZ++ includes an implementation of the
 ZOOM C++ binding and a generic client/server API based on the
 Observer/Observable design pattern.
 .
 This package includes the runtime files.

Package: libyazpp4-dev
Section: libdevel
Architecture: any
Provides: libyazpp-dev
Conflicts: libyazpp-dev, libyazpp1-dev
Replaces: libyazpp-dev, libyazpp1-dev
Depends: ${misc:Depends}, libyazpp4 (= ${binary:Version}), libyaz4-dev
Description: Development libraries for YAZ++ and ZOOM
 YAZ++ is an application programming interface (API) to YAZ which supports the
 development of Z39.50/SRW/SRU client and server applications using C++. Like
 YAZ, it supports Z39.50-2003 (version 3) as well as SRW/SRU version 1.1 in
 both the client and server roles. YAZ++ includes an implementation of the
 ZOOM C++ binding and a generic client/server API based on the
 Observer/Observable design pattern.
 .
 This package includes development libraries and C++ header files.

Package: libyazpp4-doc
Section: doc
Architecture: all
Conflicts: libyazpp1-doc
Replaces: libyazpp1-doc
Depends: ${misc:Depends}
Description: Documentation for YAZ++
 YAZ++ is an application programming interface (API) to YAZ which supports the
 development of Z39.50/SRW/SRU client and server applications using C++. Like
 YAZ, it supports Z39.50-2003 (version 3) as well as SRW/SRU version 1.1 in
 both the client and server roles. YAZ++ includes an implementation of the
 ZOOM C++ binding and a generic client/server API based on the
 Observer/Observable design pattern.
 .
 This package includes the YAZ++ User's Guide and Reference.
