=== debian/watch ===
version=3
http://ftp.indexdata.dk/pub/yaz++/yazpp-([0-9\.]*)\.tar\.gz
