## yazpp 1.2.7

=== debian/changelog ===
yazpp (1.2.7-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Version build dependency on libyaz4-dev.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 20 Nov 2011 21:16:52 +0400

yazpp (1.2.3-0ubuntu2) precise; urgency=low

  * Don't ship .la files.
  * Add doc-base control file.
  * Update watch file.
  * Bump Standards-Version to 3.9.2.

 -- Ilya Barygin <randomaction@ubuntu.com>  Thu, 03 Nov 2011 23:04:19 +0400
