=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Andreas Simon <andreas.w.simon@gmail.com>
-Build-Depends: cdbs, debhelper (>= 5), libyaz4-dev
+Build-Depends: cdbs, debhelper (>= 5), libyaz4-dev (>= 4.2.8)
 Homepage: http://www.indexdata.dk/yazplusplus/
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 
 Package: libyazpp4
 Section: libs
