=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-shared=yes

install/libyazpp4-doc::
	mv debian/tmp/usr/share/doc/yazpp debian/tmp/usr/share/doc/libyazpp4-doc
