## yazpp 1.3.0

=== debian/changelog ===
yazpp (1.3.0-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Logan Rosen <logatronico@gmail.com>  Tue, 12 Jun 2012 22:23:50 -0400
