## yazpp 1.4.1

=== debian/changelog ===
yazpp (1.4.1-0ubuntu2) trusty; urgency=low

  * Use dh-autoreconf for ppc64el, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 12 Jan 2014 13:26:10 -0500

yazpp (1.4.1-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * Bump up standards to 3.9.4
  * wrap-and-sort -a -s
  * Add build-dep on autotools-dev to regenerate autotools helper file.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 28 Jun 2013 19:34:43 +0530
