=== debian/control ===
--- 
+++ 
@@ -3,14 +3,21 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Andreas Simon <andreas.w.simon@gmail.com>
-Build-Depends: cdbs, debhelper (>= 5), libyaz4-dev (>= 4.2.8)
+Build-Depends:
+ dh-autoreconf,
+ cdbs,
+ debhelper (>= 5),
+ libyaz4-dev (>= 4.2.8)
 Homepage: http://www.indexdata.dk/yazplusplus/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 
 Package: libyazpp4
 Section: libs
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, libyaz4
+Depends:
+ libyaz4,
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: YAZ++ and ZOOM library
  YAZ++ is an application programming interface (API) to YAZ which supports the
  development of Z39.50/SRW/SRU client and server applications using C++. Like
@@ -24,10 +31,18 @@
 Package: libyazpp4-dev
 Section: libdevel
 Architecture: any
-Provides: libyazpp-dev
-Conflicts: libyazpp-dev, libyazpp1-dev
-Replaces: libyazpp-dev, libyazpp1-dev
-Depends: ${misc:Depends}, libyazpp4 (= ${binary:Version}), libyaz4-dev
+Provides:
+ libyazpp-dev
+Conflicts:
+ libyazpp-dev,
+ libyazpp1-dev
+Replaces:
+ libyazpp-dev,
+ libyazpp1-dev
+Depends:
+ libyaz4-dev,
+ libyazpp4 (= ${binary:Version}),
+ ${misc:Depends}
 Description: Development libraries for YAZ++ and ZOOM
  YAZ++ is an application programming interface (API) to YAZ which supports the
  development of Z39.50/SRW/SRU client and server applications using C++. Like
@@ -41,9 +56,12 @@
 Package: libyazpp4-doc
 Section: doc
 Architecture: all
-Conflicts: libyazpp1-doc
-Replaces: libyazpp1-doc
-Depends: ${misc:Depends}
+Conflicts:
+ libyazpp1-doc
+Replaces:
+ libyazpp1-doc
+Depends:
+ ${misc:Depends}
 Description: Documentation for YAZ++
  YAZ++ is an application programming interface (API) to YAZ which supports the
  development of Z39.50/SRW/SRU client and server applications using C++. Like
@@ -53,4 +71,3 @@
  Observer/Observable design pattern.
  .
  This package includes the YAZ++ User's Guide and Reference.
-
