## yazpp 1.6.5

=== debian/changelog ===
yazpp (1.6.5-0ubuntu4) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:55:12 +0200

yazpp (1.6.5-0ubuntu3) groovy; urgency=medium

  * Backport fixes from upstream to look for yaz via pkg-config, not the now
    no longer shipped yaz-config.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 05 Oct 2020 21:50:36 +1300

yazpp (1.6.5-0ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:04:23 +0100

yazpp (1.6.5-0ubuntu1) artful; urgency=medium

  * New upstream release; fixes compatibility with current yaz.
    - soname bump from yazpp5 to yazpp6.
  * un-version the libyazpp-dev and libyazzpp-doc package names, as this is
    bad practice.
  * fix debian/libyazpp6.install to key on the soname and avoid accidental
    ABI breakages (like the one that happened in the archive between quantal
    and saucy).
  * drop debian/libyazpp4.postinst, which does nothing but cause a lintian
    warning
  * Switch to modern debhelper (compat 10) and drop cdbs.
  * Update to current Standards-Version.
  * Update debian/copyright to copyright-format 1.0.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 17 Jun 2017 05:03:16 +0000

yazpp (1.4.1-0ubuntu5) artful; urgency=medium

  * libyaz-dev is a virtual package, so no versioned dependency.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 16 Jun 2017 16:13:12 -0700

yazpp (1.4.1-0ubuntu4) artful; urgency=medium

  * Build-depend on libyaz-dev, not libyaz4-dev.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 16 Jun 2017 00:07:21 -0700

yazpp (1.4.1-0ubuntu3) artful; urgency=medium

  * No-change rebuild against libyaz5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Jun 2017 23:41:12 +0000
