=== debian/control ===
--- 
+++ 
@@ -4,18 +4,16 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Andreas Simon <andreas.w.simon@gmail.com>
 Build-Depends:
- dh-autoreconf,
- cdbs,
- debhelper (>= 5),
- libyaz4-dev (>= 4.2.8)
+ debhelper (>= 10),
+ libyaz-dev,
+ pkg-config
 Homepage: http://www.indexdata.dk/yazplusplus/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 
-Package: libyazpp4
+Package: libyazpp6
 Section: libs
 Architecture: any
 Depends:
- libyaz4,
  ${misc:Depends},
  ${shlibs:Depends}
 Description: YAZ++ and ZOOM library
@@ -28,20 +26,20 @@
  .
  This package includes the runtime files.
 
-Package: libyazpp4-dev
+Package: libyazpp-dev
 Section: libdevel
 Architecture: any
 Provides:
- libyazpp-dev
+ libyazpp4-dev
 Conflicts:
- libyazpp-dev,
+ libyazpp4-dev,
  libyazpp1-dev
 Replaces:
- libyazpp-dev,
+ libyazpp4-dev,
  libyazpp1-dev
 Depends:
- libyaz4-dev,
- libyazpp4 (= ${binary:Version}),
+ libyaz-dev,
+ libyazpp6 (= ${binary:Version}),
  ${misc:Depends}
 Description: Development libraries for YAZ++ and ZOOM
  YAZ++ is an application programming interface (API) to YAZ which supports the
@@ -53,7 +51,7 @@
  .
  This package includes development libraries and C++ header files.
 
-Package: libyazpp4-doc
+Package: libyazpp-doc
 Section: doc
 Architecture: all
 Conflicts:
